using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ComplexLogicElementUI : LogicElementUI
{
    public CombinedBlock combinedFunction { get { return LogicElement as CombinedBlock; } }


    public override void UpdateUI()
    {
        base.UpdateUI();
        //transform.localScale += Vector3.right * LogicElement.Size();
    }




}
